=== debian/control ===
Source: lv2-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://lv2plug.in/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libsndfile1-dev, perl, pkg-config,
 python3-minimal, libgtk2.0-dev

Package: lv2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: lv2-extensions-good (<= 0~20111202+dfsg0-2~), lv2core (<= 6.0+dfsg0-2~)
Replaces: lv2-extensions-good (<= 0~20111202+dfsg0-2~), lv2core (<= 6.0+dfsg0-2~)
Description: LV2 audio plugin specification
 LV2 is a simple but extensible successor of LADSPA plugins,
 intended to address the limitations of LADSPA which many
 applications have outgrown.
 .
 This package contains the LV2 audio plugin specification,
 with all the official extension packages, as well as example
 plugins, lv2specgen, and additional data.
 .
 Implementations are encouraged to abandon the “copy paste
 headers” practice and depend on this package instead.

Package: lv2-examples
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: lv2-dev (<= 1.8.0~dfsg0-1+)
Replaces: lv2-dev (<= 1.8.0~dfsg0-1+)
Provides: lv2-plugin
Description: LV2 audio plugin specification (example plugins)
 LV2 is a simple but extensible successor of LADSPA plugins,
 intended to address the limitations of LADSPA which many
 applications have outgrown.
 .
 This package contains some LV2 example plugins.
