=== debian/watch ===
version=4

http://lv2plug.in/spec/lv2-([\d.]*)\.tar\.bz2
