## lv2-dmo 1.18.10

=== debian/changelog ===
lv2-dmo (1:1.18.10-dmo7) unstable; urgency=medium

  * Convert symlinks to directories with dpkg-maintscript-helper and remove
    preinst file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Aug 2024 10:19:39 +0200

lv2-dmo (1:1.18.10-dmo6) unstable; urgency=medium

  * Add a missing if...

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2023 16:44:59 +0100

lv2-dmo (1:1.18.10-dmo5) unstable; urgency=medium

  * As dpkg is unable to delete symbolic links found in lv2-dev 1.18.4
    package, tries to remove them in the preinst script.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2023 16:20:43 +0100

lv2-dmo (1:1.18.10-dmo4) unstable; urgency=medium

  * Last upload ? Add 'Multi-Arch: same' for lv2-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2023 15:17:05 +0100

lv2-dmo (1:1.18.10-dmo3) unstable; urgency=medium

  * Files should be installed to /usr/lib/lv2/ and not
    /usr/lib/x86_64-linux-gnu/lv2/

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2023 15:07:04 +0100

lv2-dmo (1:1.18.10-dmo2) unstable; urgency=medium

  * Drop lv2-examples package and add Conflicts/Replaces for this package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2023 14:53:24 +0100

lv2-dmo (1:1.18.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2023 13:37:12 +0100

lv2-dmo (1:1.18.4-dmo2) unstable; urgency=medium

  * Don't build with --copy-headers

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 May 2022 09:59:53 +0200

lv2-dmo (1:1.18.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 May 2022 08:02:19 +0200
