=== debian/rules ===
#!/usr/bin/make -f

PLUGINS = $(shell cd plugins && find . -mindepth 1 -maxdepth 1 -type d -exec basename {} \;)

%:
	dh $@

# Never build with --copy-headers

override_dh_auto_configure:
	dh_auto_configure -- \
	-Ddocs=disabled \
	-Dlv2dir=/usr/lib/lv2

execute_after_dh_install:
	rm debian/lv2-dev/usr/bin/lv2_validate
	rm -rf debian/lv2-dev/usr/lib/lv2/eg-*

override_dh_installchangelogs:
	dh_installchangelogs NEWS
