=== debian/watch ===
version=4

https://lv2plug.in/spec/lv2-([\d.]*)@ARCHIVE_EXT@
